@charset "utf-8";
/* CSS Document */
/*
CORES
	  Azul_1 (Vivaleite): #0090d8; rgb(0,144,216);
    Vermelho: #c00; rgb(204,0,0);
    Vermelho_2: #930; rgb(153,51,0); 
    Verde Whatsapp: #693;
    Cinza_1 :#f3f3f3;
    Cinza_2: #939393; 
    Cinza_3: #efefef;
*/

/*LAYOUT BÁSICO*/
html {
  font-size:16px;

}

p{
  margin: 0;
}
.fonte_bs{
  font-family: Helvetica, sans-serif !important;
  font-weight: bold;
}

.bg_none {
      background: none !important;  
      border: none !important;
}
/*RESET DAS CLASSES DE GRID DO BOOTSTRAP*/
/* .row, .p, .container, .container-fluid, .col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12,
 .col-md-1,.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
  margin:0;
  padding: 0;
  left: 0;
  right: 0; 
 }*/

ul{
  padding: 0;
}
li{
    list-style: none;
}
*{
  box-sizing: border-box;
}
/*ESTILOS FONTES, LINKS, TEXTOS */
i.txt_azul_1:hover {
  color: #999;
   cursor: pointer;
}
i:hover{
  cursor: pointer;
}
button{
  background-color: #fff;
  border: none;
}
a{ 
  color: #939393;
}
a:hover{
  text-decoration: none;
  color:#939393; 
}
.txt_decoration:hover{
    text-decoration: underline;
}
.link_azul{
  text-decoration: none;
  color: #0090d8;
}
.link_azul:hover{
    text-decoration: none;
    color: #0090d8;
}

.normal{
  font-weight: normal !important;
}
.bold{
  font-weight: bold;
 }
.italico{
  font-style: italic;
 }
.txt_preto{
  color: #000 !important;
  opacity: 1 !important;
}
.txt_azul_1{
  color: #0090d8;
}
.txt_branco{
  color: #fff !important;
}
.txt_cinza_1{/*claro*/
  color: #f3f3f3 !important ;
}
.txt_cinza_2{/*medio*/
  color: #939393 !important; 
}
.txt_cinza_3{/*claro*/
  color: #efefef !important; 
}
.txt_cinza_4{/*escuro*/
  color: #737373 !important; 
}
.txt_vermelho_1{
  color: #c00;
}
.txt_vermelho_1 a{
  color: #c00;
}
.txt_vermelho_1 a:hover, 
.txt_vermelho_2 a:hover
{
  color: #ccc;
}
.txt_vermelho_2{
  color: #930;
}
.txt_vermelho_2 a{
  color: #930;
}
.txt_verde_w, .txt_verde {
    color: #693;
 }
 .txt_amarelo_1{
  color: #ff0;
 }
 /* SOMBRA TEXTO */
.txt_shadow_cinza_1{
	text-shadow: 0.1em 0.1em 0.08em #ccc
}

/* TAMANHO DE FONTE (rem) */
.txt_size_8{
	font-size:0.5rem;
}
.txt_size_9{
	font-size:0.563rem;
}
.txt_size_10{
	font-size:0.625rem;
}
.txt_size_11{
	font-size:0.688rem;
}
.txt_size_12{
	font-size:0.75rem;
}
.txt_size_13{
	font-size:0.813rem;
}
.txt_size_14{
	font-size:0.875rem;
}
.txt_size_15{
	font-size:0.938rem;
}
.txt_size_16{
	font-size:1rem;
}
.txt_size_17{
	font-size:1.063rem;
}
.txt_size_18{
		font-size:1.125rem;
}
.txt_size_19{
  font-size:1.125rem;
}
.txt_size_20{
    font-size: 1.25rem;
                   }
.txt_size_21{
	font-size:1.313rem;
}
.txt_size_22{
	font-size:1.375rem;
}
.txt_size_23{
	font-size:1.438rem;
}
.txt_size_24{
	font-size:1.5rem;
}
.txt_size_25{
	font-size:1.563rem;
}
.txt_size_26{
	font-size:1.625rem;
}
.txt_size_28{
	font-size:1.75rem;
}
.txt_size_30{
	font-size:1.875rem;
}
.txt_size_32{
	font-size:2rem;
}
.letter_space_1{
  letter-spacing: 1px;
}
.letter_space_2{
  letter-spacing: 2px;
}
.letter_space_3{
  letter-spacing: 3px;
}
.line_height_25{
    line-height: 25px
}
.line_height_30{
    line-height: 30px
}
.line_height_35{
    line-height: 35px
}
.line_height_40{
  line-height: 40px
}
.link_menu:hover{
  background-color:rgba(0,153,204,.5);
  color: #fff;
  cursor: pointer;
}/*
.link_menu_2{
  background-color:#e6e6e6;
  color:#6f6f6f !important;
  cursor: pointer;
  
}
.link_menu_2:hover{
  background-color:#c9c9c9;
  color:#fff !important;
  cursor: pointer;
}
}
.link_menu_2_ativo{
  background-color:#c9c9c9;
  color:#fff !important;

}	
*/

/*CLASSES DE IMAGENS*/
.img_size_1{ 
    width: 15%;
    height: 15%;
}
.img_size_2{ 
    width: 35%;
    height: 35%;
}
/*BORDAS e BACKGROUND*/

.lvertical_cinza_1{
  width: 1px;
  background-color: #ccc;
  height: 100%;
  padding: 0;
  margin: 0;
}

.border_top_azul_1{
  border-top:1px #0090d8 solid;
}
.border_bottom_azul_1{
  border-bottom:1px #0090d8 solid;
}
.border_bottom_azul_2{
  border-bottom:2px #0090d8 solid;
}
.border_bottom_vermelho_05{
  border-bottom:1px rgb(204,0,0,0.4) solid;
}
.border_bottom_vermelho_1{
  border-bottom:1px #c00 solid;
}
.border_azul_1{
  border:1px #0090d8 solid;
}
.border_azul_1:focus{
  border:1px #939393 solid !important;
  color:#939393 !important;
}
.border_azul_2{
  border:2px #0090d8 solid !important;
}
.border_vermelho_1{
  border:1px #c00 solid;
}
.border_cinza_1{
  border:1px #ccc solid;
}
.border_cinza_1_top{
  border-top:1px #ccc solid;
}
.border_cinza_2_top{
  border-top:1px #363636 solid;
}
.border_cinza_1_bottom{
  border-bottom:1px #ccc solid;
}
.border_verde_2r{
  border-left:2px #693 solid;
}
.rounded_5{
  border-radius: 5px; 
}
.rounded_7{
  border-radius: 7px; 
}
.rounded_10{
    border-radius: 10px !important; 
}
.rounded_15{
  border-radius: 15px !important; 
}
.rounded_20{
  border-radius: 20px !important; 
}
.rounded_25{
  border-radius: 25px !important; 
}
.rounded_50{
  border-radius: 50% !important; 
}
/* BACKGROUNDS */
#fundo_cinza_1{
  background-color: #f3f3f3;
}

.bg_branco{
  background-color: #fff !important;    
}
.bg_branco_0{
  background-color: rgba(255,255,255,0);
}
.bg_cinza_1{
  background-color: #f3f3f3 !important;    
}
.bg_cinza_2{
    background-color: #f9f9f9;    
}
.bg_cinza_2a{
  background-color: #f9f9f9;    
}
.bg_cinza_2a:hover{
  background-color: #f3f3f3;    
}
.bg_cinza_3 {
    background-color: #efefef;
}
.bg_azul_1 {/*VIVALEITE*/
    background-color: #0090d8;
}
.bg_azul_1_hover{
        
}
.bg_azul_1_hover:hover {
    background-color: #000;
}

.bg_vermelho_2 {
  background-color: #930;
}
.bg_vermelho_3 {
  background-color: rgb(242, 76, 20);
}



/* BOTOES */
.btn_0{
  color: #fff;
  background-color:rgba(0,0,0,0.0) ;
  border: none;
}
.btn_1{
  color: #0090d8;
  border: 1px #0090d8 solid;
  background-color: #fff;
}
.btn_1:hover{
  color: #939393;
  border:1px #939393 solid;
}
.btn_1_ativo{
  color: #fff;
  background-color: #09c;
  border: none;
}
.btn_2{
  color: #fff;
  background-color: #0090d8;
 padding: 5px 10px !important;
  margin: 0 5px;
  border-radius: 15px !important; 
  border: none !important;  
  }
.btn_2a{
  color: #fff;
  background-color: #0090d8;
  padding: 5px 10px;
  
}  
.btn_2b{
  color: #fff;
  background-color: #0090d8;
  border: none !important;  
  }

  .btn_2:hover, .btn_2a:hover, .btn_2b:hover{
  color: #fff;
  background-color: rgba(0,144,216,.8);
}
.btn_cinza_1{
  color: #fff;
  background-color:#ccc;
  padding: 5px 10px !important;
  margin: 0 5px; 
  border: none !important;  
}
.btn_cinza_1:hover{
  color: #fff;
  background-color: rgba(204,204,204,.8);
}
.btn_2_cinza{
  color: #fff;
  background-color:#ccc;
  padding: 10px;
}
.btn_2_cinza:hover{
  color: #999;
  background-color:#efefef;
}

.btn_3{ /*menu*/
  color: #fff;
  background-color: #0090d8;
  border:none;
  padding: 3px 8px;
}
.btn_3:hover{
  background-color: #930;
}
 .btn_ativo { 
  background-color: #c0c0c0;
}
.btn_vermelho_2 {
    color: #fff;
    background-color:#930 !important;
    padding: 5px 10px !important;
}
.btn_vermelho_2a {
  color: #fff;
  background-color:#930 !important;
}
 .btn_vermelho_2:hover, .btn_vermelho_2a:hover { 
    color: #fff; 
    background-color:rgba(153,51,0,0.5) !important;
}
.btn_verde_1a {
  color: #fff;
  background-color:#693 !important;
  
}

.btn_verde_1a:hover {
  color: #fff;
  background-color:rgba(102,153,51,0.5) !important;
}

.btn_menu_1{
  color: #fff;
  background-color: #0090d8;
  border:none;
}
.btn_navbar_1{
  font-weight: bold;
  color: #fff !important;
  background-color: #0090d8;
  border:1px  #0090d8 solid;
  border-radius: 10px;
}
.btn_navbar_1:hover{
  color: #0090d8 !important;
  background-color: #fff;
  border:1px #0090d8 solid;
}
.btn_navbar_1_ativo{
  color:#939393;
  background-color:#efefef;
  border:1px #939393 solid;
  border-radius: 10px;
}
.btn_cinza{
  background-color:#f3f3f3;
  border: none !important;
}
.btn_cinza:hover{
  opacity: 0.5;
}
.btn_grande_1{
  background-color: #f3f3f3;
  padding: 15px 30px;
  border-radius: 15px;
  border:1px rgba(0,144,216,0.5)/* #0090d8*/ solid;
}
.btn_grande_1:hover{

  background-color:rgba(243,243,243,0.5);
}
/*BTNs DESATIVADOS*/

.btn_0_desativa{
  color: #d4d4d4;
  background-color:rgba(0,0,0,0.0) ;
  cursor:not-allowed !important;
  border: none;
}
.btn_desativa{
  color: #d4d4d4;
  background-color:rgba(204,204,204,0.5);
  cursor: not-allowed;
}

/*CLASSES DE ALINHAMENTO*/
.jc_center_al_center{
  display: flex;
  justify-content: center;
  align-items: center;
}
.jc_f-start_al_center{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.jc_f-end_al_center{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
/*  TOPO   */
#tools_bar{
  display: flex;
  align-items: flex-start; 
  justify-content: flex-end;
  padding: 0;
}   
 hr{
  margin: 0;
 }
.hr_azul_1{
  width: 100%;
  height: 1px;
  background-color:  #0090d8;

}
.hr_azul_2{
  width: 100%;
  height: 2px;
  background-color:  #0090d8;
  margin: 0 0 2px 0;
}
.bar_data{
  z-index: 10010000000;
}
/* FOOTER */
.footer{
      justify-content: center;
      align-items: center;
      min-height: 80px;
      padding: 5px 0;   
}  
.footer p, .footer a {
  font-size: 14px;
  font-weight: bold;   
  line-height: 30px;
  text-align: center;
  margin: 0 !important;
  padding: 0 !important;
  color: #939393;
}
.footer a {
  color: #09c; 
}
.footer a:hover, .footer i:hover {
  color:  #036;     
}
.footer i {
  font-size: 18px;
  color:  #f60; 
}

/* QUADRADINHOS DA LEGENDA DOS ALERTAS*/
.q_legenda_vm{
  width: 18px; height:18px;
  background-color: #c00;
}
.q_legenda_az{
  width: 18px; height: 18px;
  background-color: #09c;
}
.q_legenda_vd{
  width: 18px; height: 18px;
  background-color:#693;
}
.q_legenda_lr{
  width: 18px; height: 18px;
  background-color:#f60
}
.q_legenda_ll{
  width: 18px; height: 18px;
  background-color:#939
}
.q_legenda_am{
  width: 18px; height: 18px;
  background-color:#ff0
}
.q_legenda_vm_g{
  width: 25px; height:25px;
  background-color: #c00;
}
.q_legenda_az_g{
  width: 25px; height:25px;
  background-color: #0090d8;
}
.q_legenda_vd_g{
  width: 25px; height:25px;
  background-color:#693;
}
.q_legenda_lr_g{
  width: 25px; height:25px;
  background-color:#f60
}
.q_legenda_ll_g{
  width: 25px; height:25px;
  background-color:#939
}
.q_legenda_am_g{
  width: 25px; height:25px;
  background-color:#ff0
}
/*INPUT SELECT TEXT-AREA*/
select {
  cursor: pointer;
}
input{
    padding: 0 10px;
    line-height: 25px !important;
   
}
input[type=text]:focus, input[type=date]:focus{
  border: 1px #09c solid ;
  outline:0;
  box-shadow: 0 0 0 0;
}
input[type=button]:focus, button:focus{
  border: none;
  outline:0;
  box-shadow: 0 0 0 0;
}
.input_text, .textarea  {
  border: 1px #09c solid ;
  outline:0;
  box-shadow: 0 0 0 0;
  margin-left: 3px;
  width:90%;
}
.inputColumns{
  border: 1px #09c solid ;
  outline:0;
  box-shadow: 0 0 0 0;
}
.colMultipleInputs{
  margin-left: 3px;
  width:90%;
}
.ifont{
  color: #09c;
}
.ifont:hover {
  color: #939393;
}
/*FRAMES MAIN*/
.comunicados{ 
  min-height: 300px;
  overflow-y:auto;
}


/* NAV BAR MEGA MENU*/

/*MODAL URGENTE*/
.u-modal .modal-content{
  border: 1px #09c solid !important;
  border-radius: 15px;
  box-shadow: #cdcdcd;
}
.u-modal.primary .modal-header {
  color: #c00 !important;
  font-size: 24px !important;
  font-weight: bold;
  text-align: center;
  width: 90%;
  height: 50px;
  margin: 0 auto;
  border: none;
  border-bottom: 1px #09c solid;
  padding: 3px;
}
.u-modal.primary .modal-body {
  font-size: 18px;
  line-height: 35px;
  width: 90%;
  margin: 0 auto;
}
.u-modal.primary .close{
  font-size: 25px;
  width: 30px;
  height: 30px;
  border: 1px #c00 solid;
  border-radius: 50px;
  margin-top: -35px;
  padding: 0 0 3px 0;
  background-color: #fff;
  opacity: 1;
}
.u-modal.primary .close:hover{
  cursor: pointer;
  background-color: #c00;
  color: #fff;  
}

/*ITEM MENU POP UP */
.dropdown-content {
  display: none;
  position: absolute;
  margin: 10px 0 15px 0;
  width: 100%;
  padding: 0;
  left: 0;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  line-height: 50px;
}
.dropdown-content a {
  display: block;
  text-decoration: none;
  border-bottom: 1px #ccc solid;
}
.dropdown-content a:hover {
  background-color: #930;
  color: #fff;
}
.dropdown:hover .dropdown-content {display: block;
}

/*Larguras Width %*/
.w_5 {
    width: 5% !important;
}
.w_10 {
    width:10%;
}
.w_15 {
    width: 15%;
}
.w_20 {
    width:20%;
}
.w_25 {
    width: 25%;
}
.w_30 {
  width:30%;
}
.w_35 {
  width:35%;
}
.w_40 {
  width:40%;
}
.w_45 {
   width:45%;
}
.w_49 {
  width:49%;
}
.w_50 {
  width:50%;
}
.w_55 {
  width:55%;
}
.w_60 {
  width:60%;
}
.w_65 {
  width:65%;
}
.w_70 {
  width:70%;
}
.w_75 {
  width:75%;
}
.w_80 {
    width: 80%;
}
.w_85 {
    width: 85%;
}
.w_90 {
    width: 90%;
}
.w_95 {
    width: 95%;
}
.w_98 {
  width: 98%;
}

/*LISTA ORDENADA */
.ol_1 {
    line-height: 40px;
}
.ol_1 li{
    list-style: lower-alpha;
}
#titulo_tela{	position:relative;
  margin: 0 auto;
  width:980px;
  font:bold 20px Verdana, Geneva, sans-serif;
  text-align:center;
  color:#930;
}
.header-modal-custom{
	position:relative;
	width:100%;
	height:60px;
  }
  .iconModalCustom{
	position:absolute;
	width:140px;
	height:140px;
	background:transparent;
	margin:-70px;
	left:50%;
	border:1px solid #fff;
	border-radius:100%;
	background-position: center center;
	background-size: cover;
  }
  .bt_desabilita{ opacity: 0.3;
    filter: alpha(opacity=50);/* For IE8 and earlier */
    background-color:#999;
    color:c9c;
    border:none;
    cursor:none !important;
}

@media only screen and (min-width:576px) {
  #img_main_2{
      display: none;
  }
  .input_nome{
    width: 4000px !important;
  }
  .input_numeros{
    width:90% ;
  }

 .input_dias{
  width: 20%;
}
  .input_horario{
    width: 23%;
  }
}
@media only screen and (min-width: 768px) {
  #img_main_2{
      display: none;
  }
  #crianca_idoso{
    display: none;
   }
   .input_numeros{
    width:70% ;
  }
  .input_dias{
  width: 15%;
}
 .input_horario{
    width: 23% !important;
  }
}
@media only screen and (max-width: 768px) {
  #img_main_1{
      display: none;
  }
  .footer i {
   font-size: 24px;
   height:auto
  }
  .h2_1{
      font-size: 28px;
  }
  .item_menu{
      margin: 3px 0px;
  }
  .buscar_insti{
    width: 70% !important;
  }
}
@media only screen and (min-width:992px) {
  .input_numeros{
    width:60% ;
  }


  .input_dias{
  width: 25%;
  }
  .input_horario{
    width: 30% !important;
  }
      
  /*.input_numero{
    width: 25% !important;
  }*/
}
@media only screen and (min-width:1200px) {
  .input_numeros{
    width:50% ;
  }
 
  .input_numero{
    width: 35% !important;
  }
  .input_rua{
    width: 80% !important;
  }
  .input_dias{
  width: 20%;
  }
  #fundo_cinza_1{
    background-color: #fff !important;
  }
}

@media only screen and (min-width:1400px) {
  #entrega{
    width: 50%;
  }
  .input_numeros{
    width:40% ;
  }
  .input_dias{
  width: 20%;
  }
  .row_60{
    width: 100% !important;
  }
}
@media only screen and (min-width:1800px) {
    #cx_1{
      width: 50%;
    }
    .input_numeros{
      width:30% ;
    }

    .input_dias{
    width: 15%;
    }
    .row_60{
      width:70% !important;
    }
    #table_size{
      width: 50%;
    }
}
@media only screen and (min-width:1920px) {

  .input_dias{
    width: 20%;
  }
  .row_60{
    width: 60% !important;
  }
}
@media only screen and (max-width:1799px) {
    #cx_1{
           width: 75%;
        }
  }
@media only screen and (max-width:1024px) {
    #cx_1{
           width: 100%;
        }
}


/*INPUTS FIXOS*/
.input_nome, .input_email_2, .input_rua{
  width: 300px !important;
  padding: 0;
}
.input_municipio{
  width: 250px !important;
}
.input_tel{
  width: 115px !important;
  text-align: right;
}
.input_zona{
  width: 70px !important;
  text-align: center;
}
.input_numero{
  width: 80px !important;
}
.input_cep{
  width:100px !important;
  text-align: right;
}
.input_email{
  width:70% !important; 
  padding: 0; 
}
.input_rg /*e cpf*/{
  width: 120px !important;
  text-align: right;
}
.input_cnpj {
  width: 150px !important;
  text-align: right;
}
.input_data{
  width: 120px !important;
  text-align: center !important;
}
.input_horario{
  width: 75px !important;
  text-align: center;
}
.input_logra{
  width: 95%; 
}
.input_compl{
  width: 100%;
}
.input_bairro{
  width: 95%;
}
.input_fill{
  width: 100%;
}
.input_fill_2{
  width: 100%;
}
.input_full{
  width: 100%;
} 
/*CLASSES DE APOIO*/

.p_maior{
  display:inline;
}
.p_menor{
 display: inline;
}

  /*LAYOUT  COM COLUNAS DE LARGURA EM "%" */
  
  @media only screen and (max-width:575px) { 

  .p_maior{
    display:none;
  }
  .input_logra{
    width: 80%; 
  }
  .input_compl{
    width: 50%;
  }
  .input_bairro{
    width: 80%;
  }
  .input_fill{
    width: 65%;
  }
  .input_fill_2{
    width: 85%;
  }
  .col_100{
    width: 100% !important;    
  }
  .col_75{
    width: 75% !important;
  }
  .col_70{
    width: 70% !important;
  }
  .col_60{
    width: 60% !important;
  }
  .col_50{
    width: 50% !important;
  }
  .col_40{
    width: 40% !important;
  }
    .col_33{
    width: 33.33% !important;
  }
  .col_30{
    width: 30% !important;
  }
  .col_25{
    width: 25% !important;
  }
  .col_20{
    width: 20% !important;
  }
  .col_16{
    width: 16.66% !important;
  }
  .col_12{
    width: 12.5% !important;
  }
  .col_10{
    width: 10% !important;
  }
}
/*SM*/
@media only screen and (min-width:576px) { 
  .p_menor{
    display:none;
  }
  .input_nome{
    width: 400px !important;
  }
  .input_email_2{
    width: 350px !important;
  }

  .input_logra{
    width: 70%; 
  }
  .input_compl{
    width: 60%;
  }
  .input_bairro{
    width: 89%;
  }
  .input_fill{
    width: 75%;
  }
  .input_fill_2{
    width: 80%;
  }
  .col_sm_100{
    width: 100% !important;
  }
  .col_sm_80{
    width: 80% !important;
  }
  .col_sm_75{
    width: 75% !important;
  }
  .col_sm_70{
    width: 70% !important;
  }
  .col_sm_65{
    width: 65% !important;
  }
  .col_sm_60{
    width: 60% !important;
  }
  .col_sm_50{
    width: 50% !important;
  }
  .col_sm_45{
    width: 45% !important;
  }
  .col_sm_40{
    width: 40% !important;
  }
  .col_sm_35{
    width: 35% !important;
  }
  .col_sm_33{
    width: 33.33% !important;
  }
  .col_sm_30{
    width: 30% !important;
  }
  .col_sm_25{
    width: 25% !important;
  }
  .col_sm_20{
    width: 20% !important;
  }
  .col_sm_16{
    width: 16.66% !important;
  }
  .col_sm_12{
    width: 12.5% !important;
  }
  .col_sm_10{
    width: 10% !important;
  }
}
/*MD*/
@media only screen and (min-width:768px) { 
  .input_fill_2{
    width: 75%;
  }
  .input_compl{
    width: 55%;
  }
  .input_bairro{
    width: 85%;
  }
  .col_md_100{
    width: 100% !important;
  }
  .col_md_75{
    width: 75% !important;
  }
  .col_md_65{
    width: 65% !important;
  }
  .col_md_60{
    width: 60% !important;
  }
  .col_md_50{
    width: 50% !important;
  }
  .col_md_45{
    width: 45% !important;
  }
  .col_md_40{
    width: 40% !important;
  }
  .col_md_35{
    width: 35% !important;
  }
  .col_md_33{
    width: 33.33% !important;
  }  
  .col_md_30{
    width: 30% !important;
  }
  .col_md_25{
    width: 25% !important;
  }
  .col_md_20{
    width: 20% !important;
  }
  .col_md_16{
    width: 16.66% !important;
  }
  .col_md_15{
    width: 15% !important;
  }
  .col_md_12{
    width: 12.5% !important;
  }
  .col_md_10{
    width: 10% !important;
  }
  .justify-content-md-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
}
/*LG*/
@media only screen and (min-width:992px) { 
 .input_fill{
  width: 70%;
 }
 .input_fill_2{
  width: 83%;
 }
 .input_email{
  width: 80% !important;
 }
 .input_bairro{
  width: 90%;
 }
 
  .col_lg_100{
    width: 100% !important;
  }
  .col_lg_75{
    width: 75% !important;
  }  
  .col_lg_70{
    width: 70% !important;
  }
  .col_lg_65{
    width: 65% !important;
  }
  .col_lg_60{
    width: 60% !important;
  }
  .col_lg_50{
    width: 50% !important;
  }
  .col_lg_45{
    width: 45% !important;
  }
  .col_lg_40{
    width: 40% !important;
  }
  .col_lg_33{
    width: 33.33% !important;
  }
  .col_lg_30{
    width: 30% !important;
  }
  .col_lg_25{
    width: 25% !important;
  }
  .col_lg_20{
    width: 20% !important;
  }
  .col_lg_16{
    width: 16.66% !important;
  }
  .col_lg_15{
    width: 15% !important;
    
  }
  .col_lg_12{
    width: 12.5% !important;
  }
  .col_lg_10{
    width: 10% !important;
  }
}
/* XL */
@media only screen and (min-width:1200px) { 
  .input_full{
    width: 80% !important;
  }
  
  .col_xl_100{
    width: 100% !important;
  }
  .col_xl_75{
    width: 75% !important;
  }
  .col_xl_70{
    width: 70% !important;
  }
  .col_xl_60{
    width: 60% !important;
  }
  .col_xl_50{
    width: 50% !important;
  }
  .col_xl_45{
    width: 45% !important;
  }
  .col_xl_40{
    width: 40% !important;
  }
  .col_xl_35{
    width: 35% !important;
  }  
  .col_xl_33{
    width: 33.33% !important;
  }
  .col_xl_30{
    width: 30% !important;
  }
  .col_xl_25{
    width: 25% !important;
  }
  .col_xl_20{
    width: 20% !important;
  }
  .col_xl_16{
    width: 16.66% !important;
  }
  .col_xl_15{
    width: 15% !important;
  }
  .col_xl_12{
    width: 12.5% !important;
  }
  .col_xl_10{
    width: 10% !important;
  }
}
/* XXL */
@media only screen and (min-width:1400px) { 
  .input_municipio{
    width: 300px !important;
  }
  .col_xxl_100{
    width: 100% !important;
  }
  .col_xxl_75{
    width: 75% !important;
  }
  .col_xxl_60{
    width: 60% !important;
  }
  .col_xxl_50{
    width: 50% !important;
  }
  .col_xxl_45{
    width: 45% !important;
  }
  .col_xxl_40{
    width: 40% !important;
  }
  .col_xxl_35{
    width: 35% !important;
  }
  .col_xxl_33{
    width: 33.33% !important;
  }
  .col_xxl_30{
    width: 30% !important;
  }
  .col_xxl_25{
    width: 25% !important;
  }
  .col_xxl_20{
    width: 20% !important;
  }
  .col_xxl_16{
    width: 16.66% !important;
  }
  .col_xxl_15{
    width: 15% !important;
  }
  .col_xxl_12{
    width: 12.5% !important;
  }
  .col_xxl_10{
    width: 10% !important;
  }
  .col_xxl_7{
    width: 7% !important;
  }
  .col_xxl_5{
    width: 5% !important;
  }
  .justify-content-xxl-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
  .justify-content-xxl-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
  }
}
/* EXXL */
@media only screen and (min-width:1800px) { 
  .input_grande{
    width:90%;
  }
  .input_bairro{
    width: 80% !important;
  }
  .input_email{
    width:85% !important; 
    padding: 0; 
  } 
  .col_exxl_100{
    width: 100% !important;
  }
  .col_exxl_75{
    width: 75% !important;
  }
  .col_exxl_60{
    width: 60% !important;
  }
  .col_exxl_50{
    width: 50% !important;
  }
  .col_exxl_45{
    width: 45% !important;
  }
  .col_exxl_40{
    width: 40% !important;
  }
  .col_exxl_35{
    width: 35% !important;
  }
  .col_exxl_33{
    width: 33.33% !important;
  }
  .col_exxl_30{
    width: 30% !important;
  }
  .col_exxl_25{
    width: 25% !important;
  }
  .col_exxl_20{
    width: 20% !important;
  }
  .col_exxl_16{
    width: 16.66% !important;
  }
  .col_exxl_15{
    width: 15% !important;
  }
  .col_exxl_12{
    width: 12.5% !important;
  }
  .col_exxl_10{
    width: 10% !important;
  }
  .col_exxl_7{
    width: 7% !important;
  }
  .col_exxl_5{
    width: 5% !important;
  }
  .justify-content-exxl-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
}
/*EEXXL*/
@media only screen and (min-width:1920px) { 
  .input_bairro{
    width: 90% !important;
}
.input_full{
  width: 82% !important;
}
  .col_eexxl_100{
    width: 100% !important;
  }
  .col_eexxl_75{
    width: 75% !important;
  }
  .col_eexxl_60{
    width: 60% !important;
  }
  .col_eexxl_50{
    width: 50% !important;
  }
  .col_eexxl_40{
    width: 40% !important;
  }
  .col_eexxl_35{
    width: 35% !important;
  }
  .col_eexxl_33{
    width: 33.33% !important;
  }
  .col_eexxl_30{
    width: 30% !important;
  }
  .col_eexxl_25{
    width: 25% !important;
  }
  .col_eexxl_20{
    width: 20% !important;
  }
  .col_eexxl_16{
    width: 16.66% !important;
  }
  .col_eexxl_15{
    width: 15% !important;
  }
  .col_eexxl_12{
    width: 12.5% !important;
  }
  .col_eexxl_10{
    width: 10% !important;
  }
  .col_eexxl_7{
    width: 7% !important;
  }
  .col_eexxl_5{
    width: 5% !important;
  }
  .justify-content-exxl-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
  .justify-content-eexxl-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
}

 /* Aplica fundo diferente nos itens pares */
    ul.lista-zebrada li:nth-child(even) {
      background-color: #f8f9fa; /* tom cinza claro do Bootstrap */
    }

    ul.lista-zebrada li {
      padding: 10px 15px;
      border-bottom: 1px solid #dee2e6; /* linha divisória */
    }